package com.lcrx.selector.enums;

/**
 * @author ###
 */
public enum YesOrNo {
    /**
     * 否
     */
    No(0),
    /**
     * 是
     */
    Yes(1);

    /**
     * 是还是否
     */
    private final int yesOrNo;

    private YesOrNo(int value) {
        yesOrNo = value;
    }

    public int getYesOrNo() {
        return yesOrNo;
    }
}
